Subject: [Fwd: Re: DMCA, SSSCA/CBDTPA related laws in Israel?] (fwd)

From: Omer Zak <[email-masked]>
Date: Fri, 5 Apr 2002 11:44:55 +0300 (EET DST)

---------- Forwarded message ----------
Date: Fri, 05 Apr 2002 11:26:13 +0200
From: Shachar Shemesh <[email-masked]>
To: Omer Zak <[email-masked]>
Subject: [Fwd: Re: DMCA, SSSCA/CBDTPA related laws in Israel?]

My mails are not posted to hackers-il, as I am not subscribed. Can you
please forward this particular mail there?

            Shachar

>From - Fri Apr 05 11:24:36 2002
Date: Fri, 05 Apr 2002 11:14:46 +0200
From: Shachar Shemesh <[email-masked]>
CC: Linux-IL mailing list <[email-masked]>, Hackers-IL
 <[email-masked]>
Subject: Re: DMCA, SSSCA/CBDTPA related laws in Israel?
Sender: [email-masked]

Omer Zak wrote:

>Followups - please only to Hackers-IL mailing list, no need to CC: me
>personally or to cross-post to the Linux-IL mailing list (anyone
>subscribed to Linux-IL and not to Hackers-IL, and who is interested in
>the subject - please subscribe to Hackers-IL).
>On Fri, 5 Apr 2002, Shachar Shemesh wrote:
>

I am not subscribed to Hackers-IL, and do not intend to be. I opened up 
a new, dedicated, mailing list. To subscribe, send an empy email to 
[email-masked]. I suggest taking all of 
this discussion there, so as not to litter both lists with off topic issues.

                Shachar

=================================================================
To unsubscribe, send mail to [email-masked] with
the word "unsubscribe" in the message body, e.g., run the command
echo unsubscribe | mail [email-masked]